include ../mixins/all

block vars
  -title = 'Site'
  -bodyClass = ''

doctype html
//[if IE 8]><html lang="en" class="no-js ie ie8"><![endif]
//[if IE 9]><html lang="en" class="no-js ie ie9"><![endif]
//[if gt IE 9]><!
html(class="no-js", lang="en")
  //<![endif]
  head
    meta(charset="utf-8")
    //[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1"><![endif]
    title=title
    meta(name="description", content="")
    meta(name="keywords", content="")
    meta(name="robots", content="index, follow")
    meta(name="author", content="")
    meta(name="viewport", content="width=device-width, initial-scale=1, minimal-ui")
    link(rel="icon", href="favicon.png", type="image/x-icon", sizes="16x16")
    link(rel="stylesheet", href="css/libs.css")
    link(rel="stylesheet", href="css/style.css")
    //[if lte IE 9]><link rel="stylesheet" href="css/ie.css"><![endif]
    link(rel="stylesheet", href="css/print.css", media="print")
    script(src="js/modernizr.js")
  body(class=bodyClass)
    include ../blocks/header
    block container
    include ../blocks/footer
    block layer
    include ../blocks/script
    //[if lt IE 8]><p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p><![endif]
    noscript JavaScript is off. Please enable to view full site.
